
@font-face {
    font-family: 'Proxima Nova';
    src: url('proxima-nova-bold.eot');
    src: url('proxima-nova-bold.eot?#iefix') format('embedded-opentype'),
         url('proxima-nova-bold.woff') format('woff'),
         url('proxima-nova-bold.ttf') format('truetype'),
         url('proxima-nova-bold.svg#Proxima') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('proxima-nova.eot');
    src: url('proxima-nova.eot?#iefix') format('embedded-opentype'),
         url('proxima-nova.woff') format('woff'),
         url('proxima-nova.ttf') format('truetype'),
         url('proxima-nova.svg#Proxima') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('proxima-nova-italic.eot');
    src: url('proxima-nova-italic.eot?#iefix') format('embedded-opentype'),
         url('proxima-nova-italic.woff') format('woff'),
         url('proxima-nova-italic.ttf') format('truetype'),
         url('proxima-nova-italic.svg#Proxima') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('proxima-nova-bold-italic.eot');
    src: url('proxima-nova-bold-italic.eot?#iefix') format('embedded-opentype'),
         url('proxima-nova-bold-italic.woff') format('woff'),
         url('proxima-nova-bold-italic.ttf') format('truetype'),
         url('proxima-nova-bold-italic.svg#Proxima') format('svg');
    font-weight: bold;
    font-style: italic;

}